Subject: 25/5 La 2 2:50 La celestina
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 25 May 2001 16:44:13 +0200

Para cualquier catador de alta literatura, y de una de las grandes obras 
maestras de la española, podría resultar apetecible una película entorno a 
La Celestina. El resultado no podría ser más decepcionante. Nada que ver 
como la amgnífica El perro del hortelano, por poner un ejemplo. Aquí 
Gerardo Vera realiza una película fría y aburrida que destaca por la infame 
interpretación de Juan Diego Botto.